1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

V5 Issues

Discussion in 'Zgemma-Star H.2S' started by int3, Dec 10, 2016.

  1. int3

    int3 Registered

    21
    0
    I am running Wooshbuild V5.003 SkyQ skin Wconfig 1.017

    When I go to software updates it says there are 51 so I do the update and it says 0 updates installed i.e it won't update any.

    Updating WB config to the latest build.

    When I go to my plugins it says I have 1.016 version (though actually its 1.017) which when I try to delete freezes system on the execution page so I have to do hard reboot. I reflashed but problems remain still.


    Does anyone have any suggestions please, or should I just leave it, as its fine other than this, many thanks in advance.